<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <rshb_intech_subscriptions>
            <general>
                <enabled>1</enabled>
            </general>
        </rshb_intech_subscriptions>
    </default>
</config>
